/*
	* [[ RESET ]]
	* 2015-10-15 오후 14:05:26
	* goldlch@idenvi.co.kr.이창호
*/

body,hr,img,fieldset,form,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,q,blockquote,caption,legend,address,input,select,textarea,button{margin:0;padding:0}
hr{display:none}
img,input,button,textarea,fieldset,form,legend,hr{border:0 none}
dl,ul,ol,li{list-style:none}
body,h1,h2,h3,h4,h5,h6,big,small,input,select,textarea,button{font-size:1em;line-height:1.4em}
q,blockquote{quotes:none}
q:before,q:after{content:''}
caption,legend{height:1px;overflow:hidden;margin:-1px 0 0 0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;font:0/0 serif}
a,a:hover,a:visited,a:focus,a:active{text-decoration:none}
a{text-decoration:none}
dfn,em,cite,address,sup,sub{font-style:normal;font-variant:normal;text-transform:none}
button{outline:none;background-color:transparent;cursor:pointer}
table,tr,td{margin:0;padding:0;border-width:0;border-collapse:collapse}
img,input,select,textarea,button{vertical-align:middle}
a,input,button,select{outline:none}
body{-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:none;word-wrap:break-word;word-break:keep-all}

input[type="radio"],input[type="checkbox"]{cursor:pointer}

body,input,select,textarea,button{font-family:'RobotoL', 'NanumBarunGothic', 'Apple SD Gothic Neo', applegothic, sans-serif}
body,a{font-size:15px;color:#787878;letter-spacing:0}

.trans{position:absolute !important;left:-9999px !important;top:-9999px !important;width:0px !important;height:0px !important;overflow:hidden}

.fnt_b {font-family:'NanumBarunGothicB'}
.fnt_l {font-family:'NanumBarunGothicL'}
.fnt_ul{font-family:'NanumBarunGothicUL'}
.rob_r {font-family:'RobotoR'}